Bug 1267604 - Missing "cleanup" documentation
Missing "cleanup" documentation
Status: NEW
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: brms-docs@redhat.com
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 10:04 EDT by Anton Giertli
Modified: 2016-01-08 16:58 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-68 Major Closed Missing "cleanup" documentation 2016-02-03 02:47 EST

  None (edit)
Description Anton Giertli 2015-09-30 10:04:12 EDT
Document URL: 

Section Number and Name: 

Describe the issue: 

I am unable to find documentation for
http://mswiderski.blogspot.de/2014/12/keep-your-jbpm-environment-healthy.html

Mostly LogCleanupCommand

The above blog explains how to keep your database healthy, so it won't explode with data..this is common requirement we are seeing in support, and should be present in the docs.

Suggestions for improvement: 

Incorporate the above blog into the documentation (dev guide maybe?)


Additional information:

Note You need to log in before you can comment on or make changes to this bug.